My Oracle Support Banner

Migration from 6.3.6.1 to higher version stops with error ORA-02291:integrity constraint (GLOGOWNER.FK_AE_NOTIFY_SUBJECT_GID) (Doc ID 2354962.1)

Last updated on MAY 03, 2018

Applies to:

Oracle Transportation Management - Version 6.3.6 and later
Oracle Global Trade Management - Version 6.3.6 and later
Oracle Transportation Cooperative Routing - Version 6.3.6 and later
Oracle Customs Management - Version 6.3.6 and later
Oracle Fusion Transportation Intelligence - Version 6.3.6 and later
Information in this document applies to any platform.

Purpose

Migration from 6.3.6.1 to higher version stops with error ORA-02291:integrity constraint (GLOGOWNER.FK_AE_NOTIFY_SUBJECT_GID)
Applies To: OTM running version 6.3.6 and has already applied 6.3.6.1 Bug 22811717

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Details
 Contacts
 Further Reference
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.